<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>Index</title>
  <meta content="text/html; charset=utf-8" http-equiv="content-type">
	<style>
		html { font-family:sans-serif; background-color:#ffffff; font-size:75%;}
		a { text-decoration:none; color:#000; }
		.highlighted { background:#06c; color:#fff }
		#index_items { background:#fff; position:relative; white-space:nowrap;}
		#loading { background:#a00; color:#fff; position:absolute; top:0; left:0; opacity:0.7; padding:8px; font-weight:bold;}
	</style>
	<script>
		function highlight(el) {
		    if(parent.frames['zform'].oldHighlight) parent.frames['zform'].oldHighlight.className = "";
		    el.className = "highlighted";
		    parent.frames['zform'].oldHighlight = el;
		}
	</script>
</head>
<body style="direction: ltr;">
  <div id="index_items">
    <div id="loading">Loading...</div>
<a id="w_Add Method {WcfDictionary.Dictionary}" href="topic_0000000000000003.html" target="vbdocright" onclick="highlight(this)">Add Method {WcfDictionary.Dictionary}</a><br/>

<a id="w_Add Method {WcfDictionary.IDictionary}" href="topic_0000000000000007.html" target="vbdocright" onclick="highlight(this)">Add Method {WcfDictionary.IDictionary}</a><br/>

<a id="w_Delete Method {WcfDictionary.Dictionary}" href="topic_0000000000000004.html" target="vbdocright" onclick="highlight(this)">Delete Method {WcfDictionary.Dictionary}</a><br/>

<a id="w_Delete Method {WcfDictionary.IDictionary}" href="topic_0000000000000008.html" target="vbdocright" onclick="highlight(this)">Delete Method {WcfDictionary.IDictionary}</a><br/>

<a id="w_Dictionary Class" href="topic_0000000000000001.html" target="vbdocright" onclick="highlight(this)">Dictionary Class</a><br/>

<a id="w_IDictionary Interface" href="topic_0000000000000006.html" target="vbdocright" onclick="highlight(this)">IDictionary Interface</a><br/>

<a id="w_Main Method" href="topic_000000000000000C.html" target="vbdocright" onclick="highlight(this)">Main Method</a><br/>

<a id="w_Program Class" href="topic_000000000000000B.html" target="vbdocright" onclick="highlight(this)">Program Class</a><br/>

<a id="w_SOLUTION-WIDE PROPERTIES Reference" href="topic_000000000000000D.html" target="vbdocright" onclick="highlight(this)">SOLUTION-WIDE PROPERTIES Reference</a><br/>

<a id="w_Translate Method {WcfDictionary.Dictionary}" href="topic_0000000000000005.html" target="vbdocright" onclick="highlight(this)">Translate Method {WcfDictionary.Dictionary}</a><br/>

<a id="w_Translate Method {WcfDictionary.IDictionary}" href="topic_0000000000000009.html" target="vbdocright" onclick="highlight(this)">Translate Method {WcfDictionary.IDictionary}</a><br/>

<a id="w_WcfDictionary Namespace" href="topic_0000000000000000.html" target="vbdocright" onclick="highlight(this)">WcfDictionary Namespace</a><br/>

<a id="w_WcfDictionaryHost Namespace" href="topic_000000000000000A.html" target="vbdocright" onclick="highlight(this)">WcfDictionaryHost Namespace</a><br/>

<a id="w_dictionary_ Field" href="topic_0000000000000002.html" target="vbdocright" onclick="highlight(this)">dictionary_ Field</a><br/>


    <div style="height:100%"></div>
		<script>
			document.getElementById("loading").style.display = "none";
		</script>
  </div>
</body>
</html>
